/* 
	Author: Steven Willeke
   	Date: 7.1.09
	
	Comments: The following style sheet is broken up into the side bar, the main bar, and styles for the 
	additional xhtml pages. This document mainly css for layout and colors but there is some code for the 
	text in the navigation bar. If you cannot find what you are looking for, many of the xhtml documents
	hold styling in their <head> tag.
	 
*/

* {
    margin: 0;
	padding: 0;
}

html {
	width: 100%;
	height: 100%;
	}

body {
  margin: 0;
  padding: 0;
  background-color: #e8e8e8;
  background-repeat: repeat;
  }
  
#wrap {
	width: 876px;
	margin: 0 auto;
	height: 100%;
	}

#footer {
	text-align: center;
	font-family: Verdana, "Neue Helvetica", Helvetica, Arial, sans-serif;
	color: #000000;
	margin-top: 10px;
	padding-top: 9px;
	border-top: 1px solid #000000;
	clear: both;
	}

/*---------------------------------- SIDEBAR -------------------*/

#sidebar {
	margin: 0px 10px 0 0;
	width: 240px;
	float: left;
	padding: 10px 20px 20px 20px;
	background-color: #990000;
	border-left: 3px solid #C05652;
	border-right: 3px solid #C05652;
	border-bottom: 3px solid #C05652;
	}

#header {
	margin-bottom: 10px;
	padding-bottom:9px;
	border-bottom: 3px solid #C05652;
	}

#navigation {
	border-bottom: 3px solid #C05652;
	padding-bottom: 9px;
	margin-bottom: 10px;
	float: left;
	width: 100%;
	}

#navigation a {
	color: #ffffff;
	text-decoration: none;
	display: block;
	padding: 3px;
	width: 234px;
	background-color: #990000;
	}

#navigation ul li a:link, #navigation ul li a:visited {
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	letter-spacing: .1em;
	text-decoration: none;
	text-transform: uppercase;
	} 

#navigation ul li a:hover, #navigation ul li a:active {
	color: #990000;
	background-color: #C05652;
	}
	
#navigation ul {
	font-size: 1.5em;
	margin: 0;
	padding: 0;
	}
	
#navigation ul li{
	list-style-type: none;
	display: inline;
	}
	
#contact {
	margin-top: 0px;
	float: left;
	margin-bottom: 10px;
	padding: 0 0 9px 0;
	border-bottom: 3px solid #C05652;
	}

#midContact {
	margin-bottom: 10px;
	border-bottom: 3px solid #C05652;
	padding-bottom: 9px;
	}

table {
	border-collapse: collapse;
	}

table tr td.number {
	padding: 0 0 0 10px;
	}


/*--------------------------------- END SIDEBAR --------------------*/	


/*--------------------------------- MAIN ---------------------------*/

#main {
	width: 544px;
	float: left;
	margin: 0;
	padding: 15px;
	background: #ffffff;
	border-left: 3px solid #CCCCCC;
	border-right: 3px solid #CCCCCC;
	}
	
/*-------------------------------- END MAIN ------------------------*/


/*--------------------------------- HOME ---------------------------*/

#introduction {
	margin-bottom: 10px;
	}

.newscomp {
	margin-bottom: 0px;
	padding: 10px 0 0px 0;
	}
	
#general {
	margin-bottom: 10px;
	}

/*--------------------------------- END HOME ---------------------------*/


/*------------------------------ RESEARCH -------------------------*/

#feature {
	float: right;
	}
	
/*------------------------------ END RESEARCH -------------------------*/
	

/*----------------------------- PEOPLE -----------------------------*/

table.personT td{
	vertical-align: top;
	}

.person {
	border-top: 1px solid #333333;
	margin-top: 9px;
	padding-top: 10px;
	}

.alumni {
	padding: 10px;
	background: #ffffff;
	margin-top: 10px;
	border: 1px solid #999999;
	}
	
.thesis {
	margin: 10px 0 10px 0;
	background-color: #CCCCCC;
	padding: 5px;
	}

/*----------------------------- END PEOPLE -----------------------------*/


/*----------------------------- GALLERY -----------------------------*/

#galleryDiv {
	margin: 0px;
	padding: 0px;
	}

#galleryDiv li {
	background: #fff;
	display: inline;
	float: left;
	margin:  0 8px 8px 0;
	position: relative;
	}

.third {
	margin-right: 0px;
	}

/*----------------------------- END GALLERY -----------------------------*/


/*--------------------------------HYPERLINKS(text,images)--------*/

a:link, a:visited {
	color:#990000;
	text-decoration: none;
	}

a:hover, a:active {
	text-decoration: underline;
	}

a:link img {
	border: 2px solid #999999;
	}
	
a:hover img {
	border: 2px solid #990000;
	}

a:visited img {
	border: 2px solid #e8e8e8;
	}

a:active img {
	border: 2px solid #990000;
	}

#misc a:hover img, #misc a:visited img, #misc a:active img, #misc a:link img {
	border: none;
	margin-bottom: 0px;
	}		